recovery:
  state:
    round: 760
    hash: "63c38ab7110ecebf3ae57e9dc0d4631b332e951e2f7a361517dd0a090715376c86b4e834bd908bcb31be2b7c2c1a7ecf"
    timestamp: "2025-10-23T05:51:43.256430Z"
  bootstrap: null
  package: null
  stream: null
